<mat-toolbar color="primary">
  <span class="fill-space"></span>
  <button (click)="goHome()" mat-flat-button color="primary" id="homeButton">Home</button>
  <button (click)="goToLogin()" mat-flat-button color="primary" id="loginButton">Login</button>
  <button (click)="doLogout()" mat-flat-button color="primary" id="logoutButton">Logout</button>
  <button (click)="goToRegister()" mat-flat-button color="primary" id="registerButton">Register</button>
  <button (click)="goToUsers()" mat-flat-button color="primary" id="viewUsersBtn">Users</button>
  <button (click)="goToBudgets()" mat-flat-button color="primary" id="viewBudgetsBtn"> Budgets</button>

</mat-toolbar>
